<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6d60566659719f441ed03778391a74a6">
  <dict>
    <!--2021-10-26 21:20:35.000-->
    <int key="allow_mms_property_int">7</int>
    <!--2021-09-17 15:10:27.000-->
    <bool key="hn_remove_3g_only">true</bool>
    <!--2023-02-01 09:31:22.000-->
    <int key="vm_prioritymode">3</int>
    <!--2021-09-17 15:10:27.000-->
    <string key="voicemail_carrier">TME</string>
    <!--2021-09-17 15:10:27.000-->
    <string key="voicemail_number">22123</string>
    <!--2021-09-17 15:10:27.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
